#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
APPLY=APPLY
AWS\ Role=AWS Role
AWS\ Role\ to\ assume.=AWS Role to assume.
Azure\ ClientID=Azure ClientID
Azure\ SecretKey=Azure SecretKey
Azure\ sshKey=Azure sshKey
Azure\ TenantId=Azure TenantId
Azure\ VM\ Name=Azure VM Name
Cloud\ Utilities=Cloud Utilities
Contents\ of\ the\ .tf\ file\ Or\ Full\ path\ of\ the\ .tf\ file\ that\ contains\ all\ configurations\ needed\ for\ a\ resource\ creation\ for\ any\ cloud\ service\ provider.=Contents of the .tf file Or Full path of the .tf file that contains all configurations needed for a resource creation for any cloud service provider.
DESTROY=DESTROY
Full\ path\ of\ the\ GCP\ Credentials\ file\ .=Full path of the GCP Credentials file .
Full\ path\ of\ the\ ssh\ key\ generated\ by\ user.=Full path of the ssh key generated by user.
Full\ path\ of\ the\ terraform\ installation.\ Ex\:\ /usr/local/bin/.=Full path of the terraform installation. Ex\: /usr/local/bin/.
GCP\ Credentials=GCP Credentials
Operation\ Type=Operation Type
PLAN=PLAN
Provide\ the\ name\ of\ the\ Azure\ Virtual\ Machine.=Provide the name of the Azure Virtual Machine.
Provide\ the\ property\ of\ the\ Azure\ client\ ID\ .=Provide the property of the Azure client ID .
Provide\ the\ property\ of\ the\ Azure\ secret\ key.=Provide the property of the Azure secret key.
Provide\ the\ property\ of\ the\ Azure\ tenant\ ID.=Provide the property of the Azure tenant ID.
Run\ a\ generic\ terraform\ script\ which\ has\ some\ configurations\ to\ create\ cloud\ based\ resources.=Run a generic terraform script which has some configurations to create cloud based resources.
Run\ Terraform\ Command=Run Terraform Command
Select\ the\ Operation\ type.=Select the Operation type.
Terraform\ Command=Terraform Command
Terraform\ Contents=Terraform Contents
Terraform\ Iaac=Terraform Iaac
This\ plugin\ runs\ terraform\ scripts\ to\ PLAN,\ CREATE,\ DESTROY\ cloud\ infrastructure=This plugin runs terraform scripts to PLAN, CREATE, DESTROY cloud infrastructure
Utilities=Utilities
